Subject: RE: [lojban] ... On second thought

From: "Craig" <[email-masked]>
Date: Mon, 20 Aug 2001 17:13:59 -0400

>Which is why I'm asking. (The variation in Australia, on the other hand,
>is very rarely regional; it's usually class-based.) I had noticed you sign
>yourself as "daniyl", but I couldn't draw any firm conclusions from it.

Most American accent variation is regional. However, around here you also
get a very distinct 'child-of-relocated-northerners' sound as well as the
classic southern accent. As for my signature, I've always pronounced my last
name /dVn.j@L/ (I think that the V is right, it's the same as the a in cat,
but that may not help as you might pronounce cat differently.)

--la kreig.daniyl.

'segu le bavli temci gi mi'o renvi lo purci
.i ga le fonxa janbe gi du mi'
-la djimis.BYFet

xy.sy. gubmau ckiku nacycme: 0x5C3A1E74